Bug 118665 - Python warnings from system-config-netboot on stderr
Summary: Python warnings from system-config-netboot on stderr
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-netboot (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-18 18:14 UTC by Alan Cox
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-21 17:03:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alan Cox 2004-03-18 18:14:17 UTC
program displays
"Syntaxwarning: argument named None def on_newButton_clicked(self,None);

for lines 252, 267.

Comment 1 Daniel Walsh 2004-03-25 05:17:34 UTC
fixed in system-config-netboot-0.1.3-3.src.rpm

Comment 2 Alan Cox 2004-04-21 17:03:06 UTC
Yep



Note You need to log in before you can comment on or make changes to this bug.